Subject: RE: [Forces-protocol] RE: draft-ietf-forces-protocol-01-0.txt

From: "Khosravi, Hormuzd M" <[email-masked]>
Date: Fri, 22 Oct 2004 15:54:25 -0700

Jamal,

I don't think this will be possible especially over the weekend.
Section 6 is looking pretty good actually, we have used the text you
provided in most places.
Did you get a chance to review the Header, etc ?

Thanks
Hormuzd 

-----Original Message-----
From: Jamal Hadi Salim [mailto:[email-masked]] 
Sent: Friday, October 22, 2004 12:20 PM
To: Robert Haas
Cc: Wang,Weiming; [email-masked]; Khosravi, Hormuzd M;
[email-masked]; Ligang Dong; [email-masked]
Subject: Re: [Forces-protocol] RE: draft-ietf-forces-protocol-01-0.txt

On Fri, 2004-10-22 at 14:53, Robert Haas wrote:
> Weiming,
> I have a few suggestions for your sections. See inline. Please review
> them and indicate to Avri if she should incorporate these into the
> final draft. It would be good if Avri could do the english-check on
> these sections to as I am not a native english speaker neither
> Regards,

Hormuzd, 
Can we have a quick concal over the weekend at some point?
I think we need to go over section six and the rest really quickly.

cheers,
jamal

_______________________________________________
Forces-protocol mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/forces-protocol